/*----------------ZAKLADNI DEFINICE DEFAULTNICH TAGU----------------------*/
body{ padding: 0; margin: 0;font-family: Arial, verdana, sans-serif; background: url(../images/back2.jpg) repeat;}
#body{ background: url(../images/back.jpg) repeat-x   };
p{}
table{}
h1{}
h2{}
h3{}
h4{}

a {}
a:link {}
a:active {}
a:visited {}
a:hover {}

/*--------OBALOVY DIV PRO HORIZONT. ZAROVNANI S PEVNOU SIRKOU-------------*/
#obalovydiv{width:800px;margin-top: 0px;margin-bottom: 2em;margin-left: auto;margin-right: auto;text-align: left;}

/*--------------------------POZADI----------------------------------------*/
#pozadi{display: block;margin-bottom: auto;width: 731px; }

/*--------------------------NADPIS----------------------------------------*/
#nadpis{display: block;width:731px;height:318px;background-image: url(../images/nadpis.jpg);background-repeat: no-repeat;
        padding-top: 0px;padding-left:0 px;}/* paddingy pro umisteni odkazu v nadpise - zmensuji pak vysku a sirku*/

#nadpis ul{padding: 0; margin: 0;list-style-type: none;}
#nadpis ul li{float:left;padding: 0; margin: 0;width:  px;text-align: center;}

#nadpis a {}
#nadpis a:link {}
#nadpis a:active {}
#nadpis a:visited {}
#nadpis a:hover {}


#psanitop{background: url(../images/psanitop.jpg) no-repeat;height:351px;width:731px;}
#psani {position: relative;float: left;width: 731px;
background: url(../images/psanimiddle.jpg) repeat-y;}
#psanibottom{clear:both;background: url(../images/psanibottom.jpg);height:27px;width:731px;}
#psaniwrite{
    position:relative;
    margin-top:-280px;
    margin-left:140px;
    margin-bottom:30px;
    text-align: justify;
    width:460px;
    min-height: 280px;
}